Help Center

Follow

Error when upgrading to PDQ Inventory 1.1 on Windows XP

If you attempt to upgrade to PDQ Inventory 1.1 from 1.0x on a Windows XP system, you may run into the error "Service 'PDQ Inventory' (PDQInventory) could not be installed. Verify that you have sufficient privileges to install system services".

Service-Error.png

 

The problem is that Windows Installer cannot write over the previous service files. There are two workarounds which you can perform to avoid this error.

 

  • Uninstall PDQ Inventory (Control Panel > Add or Remove Programs) and then upgrade. Your previous data will not be removed during an uninstall. 

Or you can just delete the PDQ Deploy service and perform the upgrade

  • Open up your CMD shell and run the following command.
    SC DELETE PDQInventory
  • Perform the upgrade

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk